/*====================================
             GENERAL
===================================*/

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'Sarala', sans-serif;
    scroll-behavior: smooth;
}

body {
    width: 100%;
    height: 100%;
    position: relative;
    bottom: 0;
}

.mySlides {
    display: none;
}

img {
    vertical-align: middle;
}


input[type=submit], input[type=button]{
    -webkit-appearance: none;
    -moz-appearance: none;
    -moz-appearance: none;
}

/*====================================
             NAV START
====================================*/

#mobile_nav {
    display: none;
}

#nav {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
}

.section_logo {
    width: 100%;
    background-color: rgb(226, 202, 81);
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 10px;
}

.nav-logo {
    display: block;
    width: 64px;
    height: auto;
    padding: 10px;
    margin-right: 30px;
}

.nav-maintitle {
    font-size: 33px;
    font-family: 'Cardo', serif;
}

.nav-subtitle {
    font-size: 13px;
    font-family: 'Cardo', serif;
    padding-left: 10px;
}

.menu {
    position: relative;
    width: 100%;
    height: 50px;
    margin: 0 auto;
    padding: 0 80px;
    background-color: black;
    display: flex;
}

li.menu__single {
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
}

.menu>li {
    width: 14.2857%;
    height: 50px;
    line-height: 50px;
    background: black;
}

.menu>li a {
    display: block;
    color: rgb(254, 253, 141);
    text-decoration: none;
    font-size: 15px;
}

ul.menu__second-level {
    visibility: hidden;
    opacity: 0;
    z-index: 2;
}

ul.menu__second-level li {
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    border-top: 1px solid #111;
}

.menu>li:hover {
    -webkit-transition: all .5s;
    transition: all .5s;
    background: rgb(222, 162, 78);
    color: black;
}

.menu__second-level li a:hover {
    background: rgb(254, 253, 141);
    width: 100%;
    text-align: center;
    color: black;
    opacity: 0.7;
}

.init-bottom:after {
    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    margin: 0 0 0 15px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.menu:before,
.menu:after {
    content: " ";
    display: table;
}

.menu:after {
    clear: both;
}

.menu {
    *zoom: 1;
}

.menu>li.menu__single {
    position: relative;
}

li.menu__single ul.menu__second-level {
    position: absolute;
    top: 40px;
    width: 100%;
    background: rgba(0, 0, 0, 0.8);
    ;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    z-index: 3;
}

li.menu__single:hover ul.menu__second-level {
    top: 50px;
    visibility: visible;
    opacity: 1;
}

@media screen and (max-height: 450px) {
    .overlay a {
        font-size: 20px
    }
    .overlay .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
}


/*//scrooll part//*/

.scroll-nav {
    display: none;
    flex-direction: row;
    align-items: center;
    transition: .5s;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 30;
}

.scrollnav-logo {
    width: 50px;
    opacity: 1;
}

.section_logo {
    width: 100%;
    background-color: rgb(226, 202, 81);
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 10px;
    height: 75px;
}

.scroll-nav.show {
    top: 0;
}

.menu1 {
    position: relative;
    width: 100%;
    margin: 0 auto;
    display: flex;
    background: rgba(0, 0, 0, 0.7);
    height: 78px;
}

li.menu__single1 {
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
}

.menu1>li {
    width: 12.5%;
    height: 78px;
    line-height: 78px;
    text-align: center;
}

.menu1>li a {
    display: block;
    color: rgb(254, 253, 141);
    /* background-color: black; */
    width: 100%;
    text-decoration: none;
    font-size: 15px;
    height: 78px;
    line-height: 78px;
}

.menu1>li a:hover {
    background: rgb(222, 162, 78);
    color: black;
    transition: all .5s;
}

.menu1>li:hover:first-child {
    background: rgba(0, 0, 0, 0.7);
}

.menu1>li .lebel1-items {
    height: 40px;
    line-height: 40px;
}

ul.menu__second-level1 {
    visibility: hidden;
    opacity: 0;
    z-index: 1;
}

ul.menu__second-level1 li {
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
}

.menu1>li:hover {
    color: black;
    -webkit-transition: all .5s;
    transition: all .5s;
    background: rgb(222, 162, 78);
}

.menu__second-level1 li {
    border-top: 1px solid #111;
}

.menu__second-level1 li a:hover {
    color: black;
    background-color: rgb(254, 253, 141);
    width: 100%;
    text-align: center;
    opacity: 0.7;
}

.init-bottom1:after {
    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    margin: 0 0 0 15px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.init-bottom1:hover {
    background: rgb(222, 162, 78);
    color: black;
}

.menu1:before,
.menu1:after {
    content: " ";
    display: table;
}

.menu1:after {
    clear: both;
}

.menu1 {
    *zoom: 1;
}

.menu1>li.menu__single1 {
    position: relative;
}

li.menu__single1 ul.menu__second-level1 {
    position: absolute;
    top: 78px;
    width: 100%;
    background: rgba(0, 0, 0, 0.8);
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}

li.menu__single1:hover ul.menu__second-level1 {
    top: 78px;
    visibility: visible;
    opacity: 1;
}

@media screen and (max-width: 1024px) {
    /* Menu-span Color Overlay (background) */
    #nav {
        display: none;
    }
    #mobile_nav {
        display: block;
        width: 100%;
        position: fixed;
        top: 0;
        z-index: 3;
    }
    .nav-logo {
        width: 65px;
        height: auto;
    }
    .scroll-nav {
        display: none;
    }
    .nav-maintitle {
        font-size: 36px;
    }
    .nav-subtitle {
        font-size: 13px;
    }
    .mobile-menu {
        font-size: 2.0rem;
        color: black;
        text-decoration: none;
        position: relative;
        left: 25px;
    }
    .menu-wrapper {
        display: flex;
        flex-direction: row-reverse;
        justify-content: center;
        align-items: center;
        background: rgb(226, 202, 81);
        height: 80px;
    }
    .menu-wrapper.scroll {
        height: 70px;
        background: rgba(226, 202, 81, 0.7);
    }
    .scroll .section_logo {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        height: 70px;
        background: rgba(226, 202, 81, 0.7);
    }
    .hidden {
        display: none;
    }
    img.mobile-logo {
        height: 90px;
        display: block;
        margin: 0 auto;
    }
    .menu:hover {
        color: #818181;
        text-decoration: none;
        background-color: rgb(254, 253, 141);
        cursor: pointer;
    }
    /* The Overlay (background) */
    .overlay {
        /* Height & width depends on how you want to reveal the overlay (see JS below) */
        height: 100%;
        width: 0;
        position: fixed;
        /* Stay in place */
        z-index: 1;
        /* Sit on top */
        left: 0;
        top: 0;
        background-color: rgba(254, 253, 141, 0.9);
        /* Black fallback color */
        /* Black w/opacity */
        overflow-x: hidden;
        /* Disable horizontal scroll */
        transition: 0.5s;
        /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
    }
    /* Position the content inside the overlay */
    .overlay-content {
        position: relative;
        top: 10%;
        /* 10% from the top */
        width: 100%;
        /* 100% width */
        text-align: center;
        /* Centered text/links */
        margin-top: 30px;
        /* 30px top margin to avoid conflict with the close button on smaller screens */
    }
    /* The navigation links inside the overlay */
    .overlay a {
        padding: 8px;
        text-decoration: none;
        font-size: 19px;
        display: inline-block;
        transition: 0.3s;
        color: rgb(226, 202, 81);
    }
    .mobile-first-label-main {
        position: relative;
        display: inline-block;
        text-decoration: none;
    }
    a.mobile-first-label-main::after {
        position: absolute;
        bottom: 4px;
        left: 0;
        content: '';
        width: 100%;
        height: 2px;
        background: white;
        transform: scale(0, 1);
        transform-origin: center top;
        transition: transform .8s;
    }
    a.mobile-first-label-main:hover::after {
        transform: scale(1, 1);
    }
    .mobile-first-label {
        display: block;
        padding: 15px;
        line-height: 0.5;
        color: #fff;
        background: black;
        cursor: pointer;
        width: 50%;
        margin: 5px auto;
    }
    /* Change Nav-Links color on mouseover*/
    .overlay a:hover:not(.closebtn),
    .overlay a:focus:not(.closebtn) {
        color: white;
        padding-bottom: 25px;
    }
    a.mobile-menu-second-level-textcolor {
        color: rgb(222, 162, 78);
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .overlay a:hover+ul.mobile-menu-second-level li {
        height: 54px;
        opacity: 1;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    /* Position the close button (top right corner) */
    .overlay a.closebtn {
        position: absolute;
        top: 20px;
        right: 45px;
        font-size: 60px;
        color: black;
    }
    ul.mobile-menu-second-level {
        list-style: none;
        background: black;
        color: rgb(226, 202, 81);
    }

    ul.mobile-menu-second-level li {
        height: 0;
        overflow: hidden;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        -ms-transition: all 0.5s;
        -o-transition: all 0.5s;
        transition: all 0.5s;
    }
    ul.mobile-menu-second-level li:hover+ul.mobile-menu-second-level li{
        height: 54px;
        opacity: 1;
        display: flex;
        align-items: center;
        justify-content: center;
    }

}

@media screen and (max-width: 768px) {
    .menu {
        font-size: 1.5rem;
    }
    .nav-logo {
        width: 65px;
        height: 80px;
        margin-right: 10px;
    }
    .nav-maintitle {
        font-size: 22px;
    }
    .nav-subtitle {
        font-size: 11px;
    }
    img.mobile-logo {
        height: 55px;
        padding: 2px;
    }
    .mobile-menu {
        font-size: 1.8rem;
    }
    .menu-wrapper {
        height: 100px;
    }
}

@media screen and (max-width: 375px) {
    img.mobile-logo {
        height: 45px;
    }
    .mobile-menu {
        font-size: 1.5rem;
        left: 15px;
    }
    .menu {
        font-size: 1rem;
    }
    .section_logo {
        padding: 0;
    }
    .nav-logo {
        width: 50px;
        height: auto;
        position: relative;
        left: 7px;
    }
    .nav-maintitle {
        font-size: 18px;
    }
    .nav-subtitle {
        font-size: 8px;
    }
    .menu-wrapper {
        height: 80px;
    }
    .mobile-first-label {
        line-height: 0.3;
        width: 60%;
    }
    .overlay a {
        font-size: 16px;
    }
}


/*====================================
           NAV END
====================================*/


/*====================================
   SLIDESHOW START
====================================*/

.slideshow-container {
    /* it can show nav inside list menu*/
    z-index: -4;
    height: 100%;
}

.slide_img {
    height: 100%;
    background: Linear-gradient(135deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.3));
}

.sld_t_ctn {
    display: flex;
    text-align: center;
    flex-direction: column;
    align-items: center;
    animation: slide 5s ease-in-out;
}

@keyframes slide {
    0% {
        opacity: 0;
    }
    15% {
        opacity: 0.8;
    }
    100% {
        opacity: 1;
    }
}

#section_slideshow {
    width: 100%;
    height: 100vh;
}

.slide_title {
    color: #E6CA2E;
    text-shadow: 5px 5px 5px black;
    font-size: 6.5rem;
    z-index: 3;
    margin-top: 15%;
    letter-spacing: 10px;
}

.slide_title>span {
    /* font-family: 'Bebas Neue', cursive; */
    font-family: 'Oswald', cursive;
}

.slide_slogan {
    padding: 10px;
    color: #E6CA2E;
    text-shadow: 5px 5px 5px black;
    font-size: 4.5rem;
    margin-top: 10%;
    letter-spacing: 10px;
}

.slide_slogan>span {
    /* font-family: 'Bebas Neue', cursive; */
    font-family: 'Oswald', cursive;
}

input.contact-form_button {
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
}

.contact-form_button {
    font-size: 1rem;
    height: 60px;
    width: 150px;
    border-radius: 5px;
    cursor: pointer;
    color: #fff;
    border: 2px solid #F49D00;
    background: #F49D00;
    display: inline-block;
    transition: .4s;
    text-decoration: none;
    justify-content: center;
    position: absolute;
    top: 80%;
    transform: translateX(-50%);
}

.contact-form_button:hover {
    background: #E6CA2E;
    border-color: #E6CA2E;
    color: black;
    font-weight: bold;
    outline: none;
}

@media screen and (max-width: 1024px) {
    .slide_title {
        font-size: 5rem;
        margin-top: 30%;
    }
    .slide_slogan {
        font-size: 4rem;
    }
}

@media only screen and (max-width: 769px) {
    .slide_title {
        font-size: 3.5rem;
        margin-top: 70%;
    }
    .slide_slogan {
        font-size: 3rem;
    }
    .ccontact-form_button {
        top: 90%;
    }
}

@media screen and (max-width: 550px) {
    .slide_title {
        font-size: 3rem;
        margin-top: 50%;
    }
    .slide_slogan {
        font-size: 2rem;
    }
    .contact-form_button {
        top: 80%;
    }
}

@media screen and (max-width: 376px) {
    .slide_title {
        font-size: 3rem;
        margin-top: 30%;
    }
    .slide_slogan {
        font-size: 2rem;
    }
}


/*====================================
  SLIDESHOW END
====================================*/


/*====================================
       TIMELINE START
====================================*/

.section-history {
    width: 100%;
}


/*====================================
       TIMELINE END
====================================*/


/*====================================
       FOOTER START
====================================*/

footer {
    position: relative;
    background: #E6CA2E;
    justify-content: center;
    justify-self: center;
    text-align: center;
    width: 100% auto;
    padding: 0;
    margin: 0;
}

footer .footer_bottom {
    background: black;
    color: #FCFF7A;
    height: 50px;
    text-align: center;
    position: absolute;
    width: 100%;
    mix-blend-mode: normal;
    padding-top: 15px;
    bottom: 0;
    left: 0;
    justify-content: center;
    justify-self: center;
}

footer .footer_content {
    height: 320px;
    display: flex;
    justify-content: center;
    justify-self: center;
}

footer .footer_content .footer_section {
    flex: 1;
    padding: 25px;
}

footer .footer_content .footer_section:first-child {
    height: 300px;
    text-align: center;
}

footer .footer_content .newsletter {
    padding: 10px 25px 25px 25px;
}

footer .footer_content .newsletter .contact-input {
    background-color: white;
    border-radius: 3px;
    margin-bottom: 5px;
    padding: 4px 4px;
    border: none;
    width: 200px;
}

footer .footer_content .newsletter .contact-input:focus {
    background-color: rgb(255, 255, 245);
}

hr {
    height: 200px;
    position: relative;
    top: 15px;
    border: 1px solid black;
}

.logo3 {
    width: 37px;
    height: 50px;
}

.btn {
    align-self: center;
    text-align: center;
    background: black;
    color: #E6CA2E;
    border: none;
    cursor: pointer;
    width: 85px;
    border-radius: 3px;
    line-height: 35px;
}

.footer-social-icon {
    width: 50px;
    height: 50px;
}

.footer-social-icon:hover {
    width: 50px;
    height: 50px;
}

.footer_section b {
    font-size: 20px;
}

.footer_section p {
    text-align: center;
}

.footer_section_contact {
    padding-top: 10%;
    display: table;
    width: 100%;
}

#social {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    margin: 0 auto;
}

#social li {
    list-style-type: none;
    text-align: center;
    display: inline-block;
    margin-left: 15px;
    margin-bottom: 30px;
    text-align: center;
    cursor: pointer;
}


/** Facebook **/

.media-border {
    background: transparent;
    outline: none;
    color: black;
    width: 45px;
    height: 45px;
    border: 2px solid black;
    transition: all .2s ease-in-out;
    border-radius: 50%;
    cursor: pointer;
}

.fa.fa-facebook,
.fa.fa-twitter,
.fa.fa-instagram,
.far.fa-envelope,
.fas.fa-phone-alt {
    font-size: 20px;
}

.facebook .media-border:hover {
    background: #3b5998;
    border-color: #6c89c6;
    color: rgba(255, 255, 255, 0.9);
    transform: scale(1.2);
}


/** Twitter **/

.twitter .media-border:hover {
    background: #00aced;
    border-color: #72c6e6;
    color: rgba(255, 255, 255, 0.9);
    transform: scale(1.2);
}


/** Instagram **/

.instagram .media-border:hover {
    background: #ea4c89;
    border-color: #ff78ac;
    color: rgba(255, 255, 255, 0.9);
    transform: scale(1.2);
}


/** mail **/

.mail .media-border:hover {
    background: #29a329;
    border-color: #2eb82e;
    color: rgba(255, 255, 255, 0.9);
    transform: scale(1.2);
}


/** phone **/

.tel .media-border:hover {
    background: #0000e6;
    border-color: #6666ff;
    color: rgba(255, 255, 255, 0.9);
    transform: scale(1.2);
}

@media screen and (max-width: 768px) {
    footer .footer_content {
        display: flex;
        flex-direction: column;
        justify-content: center;
        justify-self: center;
        position: relative;
        top: 245px;
    }
    .logo3 {
        width: 50px;
        height: 60px;
    }
    footer {
        height: 850px;
    }
    footer .footer_content .newsletter {
        font-size: 30px;
    }
    footer .footer_content .newsletter .font {
        font-size: 20px;
    }
    footer .footer_content .footer_section:first-child {
        height: 300px;
        text-align: center;
    }
    footer .footer_content .newsletter .contact-input {
        margin-bottom: 1px;
        width: 300px;
    }
    footer .footer_bottom {
        margin: 0;
        padding: 0;
    }
    footer .footer_content .info {
        padding: 5px 25px 0px 25px;
    }
    hr {
        align-self: center;
        width: 300px;
        margin: 20px;
    }
    .btn {
        width: 100px;
    }
}


/*====================================
       FOOTER END
====================================*/

@media screen and (max-width: 375px) and (max-height: 812px) {
    footer {
        height: 910px;
    }
    footer .footer_bottom {
        /* height: 85px; */
        padding: 0;
    }
    footer .footer_content {
        font-size: small;
        position: relative;
        top: 20px;
    }
    footer .footer_bottom .new {
        padding-left: 30px;
    }
}

@media screen and (max-width: 467px) {
    footer {
        height: 850px;
    }
    footer .footer_bottom {
        height: 65px;
    }
    footer .footer_content {
        font-size: small;
        position: relative;
        top: 240px;
    }
    footer .footer_bottom .new {
        padding-left: 100px;
        position: relative;
        right: 40px;
    }
}

@media screen and (max-width: 411px) and (max-height: 823px) {
    footer {
        height: 850px;
    }
    footer .footer_bottom {
        height: 65px;
    }
    footer .footer_content {
        font-size: small;
        position: relative;
        top: 240px;
    }
    footer .footer_bottom .new {
        padding-left: 50px;
        position: relative;
        right: 20px;
    }
}

@media screen and (max-width: 414px) and (max-height: 736px) {
    footer {
        height: 850px;
    }
    footer .footer_bottom {
        height: 65px;
    }
    footer .footer_content {
        font-size: small;
        position: relative;
        top: 240px;
    }
    footer .footer_bottom .new {
        padding-left: 50px;
        position: relative;
        right: 20px;
    }
}

@media screen and (max-width: 411px) and (max-height: 733px) {
    footer {
        height: 900px;
    }
    footer .footer_bottom {
        margin: 0;
    }
    footer .footer_content {
        font-size: small;
        position: relative;
        top: 240px;
    }
    footer .footer_bottom .new {
        padding-left: 50px;
    }
}

@media screen and (max-width: 411px) and (max-height: 731px) {
    footer {
        height: 850px;
    }
    footer .footer_bottom {
        height: 65px;
        margin: 0;
    }
    footer .footer_content {
        font-size: small;
        position: relative;
        top: 240px;
    }
}

@media screen and (max-width: 375px) and (max-height: 667px) {
    footer {
        height: 850px;
    }
    footer .footer_bottom {
        height: 65px;
        margin: 0;
    }
    footer .footer_content {
        font-size: small;
        position: relative;
        top: 240px;
    }
}


/*====================================
       FOOTER END
====================================*/


/*====================================
        BACK TO TOP BUTTON START
====================================*/

#btnDownTopHov,
#btnDownTop {
    width: 50px;
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    cursor: pointer;
    border-radius: 50%;
}

#div-bottom-top:hover #btnDownTopHov {
    display: block;
    opacity: 100%;
}

#div-bottom-top:hover #btnDownTop {
    display: none;
}


/*====================================
        BACK TO TOP BUTTON END
====================================*/


/*====================================
        TOOLTIP START
====================================*/


/* Tooltip container */

.tooltip2 {
    position: relative;
    display: inline-block;
}


/* Tooltip text */

.tooltip2 .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #000;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
    /* Position the tooltip text */
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -60px;
    /* Fade in tooltip */
    opacity: 0;
    transition: opacity 0.3s;
}


/* Tooltip arrow */

.tooltip2 .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #000 transparent transparent transparent;
}


/* Show the tooltip text when you mouse over the tooltip container */

.tooltip2:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}


/*====================================
        TOOLTIP END
====================================*/

/*====================================
        NEWSLETTER
====================================*/

#result-newsletter-msg_footer{
    text-align: center;
    margin: 0 auto;
    width: 200px;
    padding: 5px;
}

#home-result-newsletter-msg{
    text-align: center;
    margin: 0 auto;
    width: 200px;
    padding: 5px;
}